Bug 965875 - Incorrect version listed in pdf version of 5.5 Release Notes
Incorrect version listed in pdf version of 5.5 Release Notes
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
550
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Athene Chan
Dan Macpherson
:
Depends On:
Blocks: 819027
  Show dependency treegraph
 
Reported: 2013-05-21 17:44 EDT by Clifford Perry
Modified: 2015-05-11 18:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 19:35:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2013-05-21 17:44:50 EDT
Description of problem:
If you click on the pdf link for Release Notes for 5.5 Satellite, it states within document version 1. I think somehow when exporting/saving to pdf it switched the edition and version around. 

https://access.redhat.com/site/documentation/Red_Hat_Network_Satellite/

https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.5/html-single/Release_Notes/index.html
"
Red Hat Network Satellite 5.5
Release Notes
Red Hat Network Satellite

Edition 1
"

https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.5/pdf/Release_Notes/Red_Hat_Network_Satellite-5.5-Release_Notes-en-US.pdf
"
Red Hat Network Satellite 1
Release Notes
Red Hat Network Satellite
"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Athene Chan 2013-05-22 19:35:57 EDT
Hi Cliff,

This is now fixed! The PDF copy should now reflect the correct version!
https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.5/pdf/Release_Notes/Red_Hat_Network_Satellite-5.5-Release_Notes-en-US.pdf

Cheers,
Athene

Note You need to log in before you can comment on or make changes to this bug.